## r-cran-rcppdate 0.0.2

=== DESCRIPTION ===
Package: RcppDate
Type: Package
Title: 'date' C++ Header Library for Date and Time Functionality
Version: 0.0.2
Date: 2021-01-29
Author: Dirk Eddelbuettel
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: A header-only C++ library is provided with support
 for dates, time zones, ISO weeks, Julian dates, and Islamic dates.
 'date' offers extensive date and time functionality for the C++11,
 C++14 and C++17 standards and was written by Howard Hinnant and released 
 under the MIT license. A slightly modified version has been accepted
 (along with 'tz.h') as part of C++20. This package regroups all
 header files from the upstream repository by Howard Hinnant so that
 other R packages can use them in their C++ code. At present, few of
 the types have explicit 'Rcpp' wrappers though these may be added as
 needed. 
License: GPL (>= 2)
Suggests: Rcpp
URL: https://github.com/eddelbuettel/rcppdate
BugReports: https://github.com/eddelbuettel/rcppdate/issues
NeedsCompilation: no
Packaged: 2021-01-29 14:26:59 UTC; edd
Repository: CRAN
Date/Publication: 2021-01-29 15:00:05 UTC
