=== debian/changelog ===
r-cran-rcppdate (0.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 29 Jan 2021 09:41:20 -0600

r-cran-rcppdate (0.0.1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #978135)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Dec 2020 09:24:07 -0600
