=== debian/control ===
Source: r-cran-rcppdate
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-rcpp
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppdate
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppdate.git
Homepage: https://cran.r-project.org/package=rcppdate

Package: r-cran-rcppdate
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package with 'Date' bindings
 The package provides the 'date' C++ library for use by R.  'date' is
 a C++ header library offering extensive date and time functionality
 for the C++11, C++14 and C++17 standards written by Howard Hinnant
 (and included in slightly modified form in C++20).
