## r-cran-rcppdate 0.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppDate
 Type: Package
 Title: 'date' C++ Header Library for Date and Time Functionality
-Version: 0.0.2
-Date: 2021-01-29
+Version: 0.0.3
+Date: 2021-05-19
 Author: Dirk Eddelbuettel
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: A header-only C++ library is provided with support
@@ -17,9 +17,10 @@
  needed. 
 License: GPL (>= 2)
 Suggests: Rcpp
-URL: https://github.com/eddelbuettel/rcppdate
+URL: https://github.com/eddelbuettel/rcppdate,
+        https://dirk.eddelbuettel.com/code/rcpp.date.html
 BugReports: https://github.com/eddelbuettel/rcppdate/issues
 NeedsCompilation: no
-Packaged: 2021-01-29 14:26:59 UTC; edd
+Packaged: 2021-05-19 12:10:58 UTC; edd
 Repository: CRAN
-Date/Publication: 2021-01-29 15:00:05 UTC
+Date/Publication: 2021-05-19 12:30:02 UTC
