=== debian/watch ===
version=3
https://cloud.r-project.org/src/contrib/RcppDate_([-\d\.]*)\.tar.gz
