## r-cran-rcppdate 0.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: RcppDate
 Type: Package
 Title: 'date' C++ Header Library for Date and Time Functionality
-Version: 0.0.3
-Date: 2021-05-19
-Author: Dirk Eddelbuettel
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Version: 0.0.4
+Date: 2024-10-14
+Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
+                    comment = c(ORCID = "0000-0001-6419-907X")),
+             person("Howard", "Hinnant", role = "aut", comment = "author of 'date' library"))
 Description: A header-only C++ library is provided with support
  for dates, time zones, ISO weeks, Julian dates, and Islamic dates.
  'date' offers extensive date and time functionality for the C++11,
@@ -21,6 +22,9 @@
         https://dirk.eddelbuettel.com/code/rcpp.date.html
 BugReports: https://github.com/eddelbuettel/rcppdate/issues
 NeedsCompilation: no
-Packaged: 2021-05-19 12:10:58 UTC; edd
+Packaged: 2024-10-14 17:00:50 UTC; edd
+Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
+  Howard Hinnant [aut] (author of 'date' library)
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2021-05-19 12:30:02 UTC
+Date/Publication: 2024-10-14 20:20:02 UTC
