=== debian/changelog ===
r-cran-rcppdate (0.0.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

  * debian/control: Correct Homepage field	(Closes: #1083264)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Oct 2024 17:24:45 -0500
