=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-rcpp
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-rcpp
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppdate
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppdate.git
-Homepage: https://cran.r-project.org/package=rcppdate
+Homepage: https://cran.r-project.org/package=RcppDate
 
 Package: r-cran-rcppdate
 Architecture: all
