## r-cran-rcppdate 0.0.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppDate
 Type: Package
 Title: 'date' C++ Header Library for Date and Time Functionality
-Version: 0.0.4
-Date: 2024-10-14
+Version: 0.0.5
+Date: 2025-03-06
 Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                     comment = c(ORCID = "0000-0001-6419-907X")),
              person("Howard", "Hinnant", role = "aut", comment = "author of 'date' library"))
@@ -22,9 +22,9 @@
         https://dirk.eddelbuettel.com/code/rcpp.date.html
 BugReports: https://github.com/eddelbuettel/rcppdate/issues
 NeedsCompilation: no
-Packaged: 2024-10-14 17:00:50 UTC; edd
+Packaged: 2025-03-06 13:15:38 UTC; edd
 Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
   Howard Hinnant [aut] (author of 'date' library)
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2024-10-14 20:20:02 UTC
+Date/Publication: 2025-03-06 13:30:02 UTC
